View Issue Details

IDProjectCategoryView StatusLast Update
0006926GNUnetutil librarypublic2021-07-24 10:58
ReporterFlorian Dold Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version0.15.0Fixed in VersionGit master 
Summary0006926: some config errors are reported without any file information
DescriptionWhen (by mistake!) using @INCLUDE@ instead of @INLINE@, I only get the following log line:

  Jul 16 16:27:50-400090 util-17611 WARNING Syntax error while deserializing in line 1

However, I do not get *any* information about which log file is actually affected.
TagsNo tags attached.

Activities

Christian Grothoff

2021-07-17 20:17

manager   ~0017992

Fixed in 33830e71f..70de6f2ad

Issue History

Date Modified Username Field Change
2021-07-16 19:17 Florian Dold New Issue
2021-07-16 19:17 Florian Dold Status new => assigned
2021-07-16 19:17 Florian Dold Assigned To => Christian Grothoff
2021-07-17 20:17 Christian Grothoff Status assigned => resolved
2021-07-17 20:17 Christian Grothoff Resolution open => fixed
2021-07-17 20:17 Christian Grothoff Fixed in Version => Git master
2021-07-17 20:17 Christian Grothoff Note Added: 0017992
2021-07-22 11:19 schanzen Target Version => 0.16.0
2021-07-24 10:58 schanzen Target Version 0.16.0 => 0.15.0